<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Dve Zemlje</title>
  <id>urn:book:65314c6f-e718-4640-b37f-75f6b342d805</id>
  <updated>2019-07-19T10:03:40Z</updated>
  <link href="./book_2745.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Dve Zemlje" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_R_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with R" />
  <link href="../authorlist/authorlist_R_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with R" />
  <link href="../../Robert%20Sawyer/Dve%20Zemlje%20%282745%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Robert%20Sawyer/Dve%20Zemlje%20%282745%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Robert%20Sawyer/Dve%20Zemlje%20%282745%29/Dve%20Zemlje%20-%20Robert%20Sawyer.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="337 KB" />
  <author>
    <name>Robert Sawyer</name>
    <uri>../authors_1/authors_1484_Page_1.xml</uri>
  </author>
  <published>2014-08-19T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Roman Dve zemlje predstavlja prvi deo trilogije Svet
    Neandertalaca u kojoj nam Robert Sojer na slikovit i
    upečatljiv način predstavlja dve vrste ljudskih
    bića koje žive u dva paralelna univerzuma. U jednom
    živimo mi, a u drugom Neandertalci koji su stvorili svoju
    civilizaciju, kulturu i nauku. Te dve vrste, po mnogo čemu
    različite, ali istovremeno i neverovatno slične,
    susreću se u trenutku kada Ponter Bodit, fizičar iz
    paralelnog sveta, nepredviđenim spletom okolnosti, do
    kojih dolazi tokom jednog od njegovih eksperimenata sa kvantnim
    kompjuterom, dospeva na našu Zemlju.</p>
  </content>
  <link href="../authors_1/authors_1484_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Robert Sawyer" />
  <link href="http://www.goodreads.com/book/title/Dve%20Zemlje" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Dve%20Zemlje" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Dve%20Zemlje%20Robert%20Sawyer" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Dve%20Zemlje&amp;field-author=Robert%20Sawyer" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Robert%20Sawyer" type="text/html" rel="related" title="Robert Sawyer on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Robert%20Sawyer" type="text/html" rel="related" title="Robert Sawyer on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/SawyerRobert" type="text/html" rel="related" title="Robert Sawyer on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Robert%20Sawyer" type="text/html" rel="related" title="Robert Sawyer on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Robert%20Sawyer" type="text/html" rel="related" title="Robert Sawyer on ISFDB" target="_blank" />
</entry>
